<?xml version="1.0" encoding="utf-8"?>
<skin>
	<Name Desc="模板名称">cms020075模板</Name>
	<Version Desc="适用版本">2.0</Version>
	<Author Desc="模板作者">QQ：40819446</Author>
	<Website Desc="网址">http://www.eycms.cn</Website>
	<Photo Desc="缩略图">default.gif</Photo>
	<PhotoOpen Desc="图片模型开关">1</PhotoOpen>
	<NewsOpen Desc="文章模型开关">1</NewsOpen>
	<VideoOpen Desc="视频模型开关">0</VideoOpen>
	<DownOpen Desc="下载模型开关">0</DownOpen>
	<UserOpen Desc="会员功能开关">0</UserOpen>
	<ProOpen Desc="商品模型开关">0</ProOpen>
</skin>
